Bug 1156353 - (CVE-2020-0548) VUL-0: CVE-2020-0548,CVE-2020-0549: ucode-intel: Vector Register and L1D Eviction Sampling aka "CacheOutAttack"
(CVE-2020-0548)
VUL-0: CVE-2020-0548,CVE-2020-0549: ucode-intel: Vector Register and L1D Evic...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P3 - Medium : Major
: ---
Assigned To: Marcus Meissner
Security Team bot
CVSSv3.1:SUSE:CVE-2020-0548:2.8:(AV:...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-09 09:32 UTC by Marcus Meissner
Modified: 2022-10-24 19:39 UTC (History)
5 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 4 Marcus Meissner 2019-12-12 09:26:48 UTC
CRD: 2020-05-20
Comment 5 Marcus Meissner 2019-12-18 16:04:37 UTC
The researchers have pulled it forward

CRD: 2020-01-24 
or 2020-01-25
Comment 6 Marcus Meissner 2019-12-18 16:40:41 UTC
CVE-2020-0548
CVE-2020-0549
Comment 8 Marcus Meissner 2020-01-16 06:38:03 UTC
CRD: 2020-01-27
Comment 9 Marcus Meissner 2020-01-27 18:38:26 UTC
Was published:

https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00329.html

Intel will provide new CPU Microcode updates to mitigate that in the March timeframe.
Comment 10 Marcus Meissner 2020-01-28 06:15:06 UTC
CVE-2020-0549 has been dubbed: CacheoutAttack

https://cacheoutattack.com/
Comment 11 Marcus Meissner 2020-01-28 06:17:04 UTC
https://www.suse.com/support/kb/doc/?id=7024384
Comment 15 OBSbugzilla Bot 2020-06-09 18:20:11 UTC
This is an autogenerated message for OBS integration:
This bug (1156353) was mentioned in
https://build.opensuse.org/request/show/813008 Factory / ucode-intel
Comment 16 Swamp Workflow Management 2020-06-10 10:13:53 UTC
SUSE-SU-2020:1589-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
SUSE Linux Enterprise Module for Basesystem 15-SP1 (src):    ucode-intel-20200602-3.25.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 17 Swamp Workflow Management 2020-06-10 13:15:46 UTC
SUSE-SU-2020:1595-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
SUSE OpenStack Cloud Crowbar 8 (src):    ucode-intel-20200602-13.68.1
SUSE OpenStack Cloud 8 (src):    ucode-intel-20200602-13.68.1
SUSE OpenStack Cloud 7 (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server 12-SP4 (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    ucode-intel-20200602-13.68.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    ucode-intel-20200602-13.68.1
SUSE Enterprise Storage 5 (src):    ucode-intel-20200602-13.68.1
HPE Helion Openstack 8 (src):    ucode-intel-20200602-13.68.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 18 Swamp Workflow Management 2020-06-10 13:23:00 UTC
SUSE-SU-2020:14394-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
SUSE Linux Enterprise Server 11-SP4-LTSS (src):    microcode_ctl-1.17-102.83.53.1
SUSE Linux Enterprise Point of Sale 11-SP3 (src):    microcode_ctl-1.17-102.83.53.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 19 Swamp Workflow Management 2020-06-10 13:41:57 UTC
SUSE-SU-2020:1600-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
SUSE Linux Enterprise Server for SAP 15 (src):    ucode-intel-20200602-3.43.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    ucode-intel-20200602-3.43.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    ucode-intel-20200602-3.43.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 20 Swamp Workflow Management 2020-06-10 14:03:23 UTC
SUSE-SU-2020:1601-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
SUSE Linux Enterprise Server 12-SP5 (src):    ucode-intel-20200602-3.12.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 21 Swamp Workflow Management 2020-06-10 22:12:57 UTC
openSUSE-SU-2020:0791-1: An update that fixes three vulnerabilities is now available.

Category: security (moderate)
Bug References: 1154824,1156353,1172466
CVE References: CVE-2020-0543,CVE-2020-0548,CVE-2020-0549
Sources used:
openSUSE Leap 15.1 (src):    ucode-intel-20200602-lp151.2.24.1
Comment 22 Marcus Meissner 2020-06-11 07:22:32 UTC
fixed by ucode updates released now